To:	RFQ/PET Distribution	
From:	Ralph J. Pasquinelli
Subject:	Meeting Notes 10/11/96

Lab G

The pace of installation work at lab G is picking up.  The space is limited
so everyone should be mindful of others working in the space.  Please try to
pick up after yourselves and keep the space neat and safe.  

When labeling cables, please make an identical label for any cable that is
part of the endpoint apparatus.  This will make connections in Shreveport
much clearer.

	Ion Source

The ion source is on the stand and under vacuum.  Initial filament tests have
begun.  Water is hooked up to both the solenoid and the ion source.  Dave
Peterson will need to get LCW flow, turbo cooling water flow, vacuum and
magnet klixons interlocked before testing proceeds early next week.  The
emittance monitor is also being leak checked in position.  If all goes
smoothly, emittance scans will begin early next week.

Beam Optics/Magnets/Solenoid

The alpha beam pipes have been mechanically fit in the magnets.  One of the
flanges needs some machining and is now in the shop.  The pipes will need to
be heat treated to remove some residual magnetization in the welds.  Steve
Ringler is making arrangements to have this done next week.  All parts for
the trim quads are at Tech Support.  Assembly will start next week.  

The HEBT coil heating has been investigated and it is believed that the 100
deg C operating temperature does not present a problem to the magnets.  To be
sure, Mike Donavant will set up a test in Lab G to run the magnets at 110% of
nominal for an 8 hour period with frequent monitoring.  Magnet temperatures
will be measured and an over temperature klixon ible that the beam may debunch and not be
efficiently captured in the 425 MHz RFQ.  Del is looking further into
modeling codes.  An internal review of the MEBT will be performed before the
DOE review.  Del has also looked into the possibility of adding a small
buncher cavity if this becomes a problem.  The beam in the present design
fills the vertical aperture of the MEBT.  A new MEBT design is now possible
if the 212 MHz RFQ vanes are tapered to provide a flatter beam at the exit of
the first RFQ.  First analysis shows adequate tunability in the quads.

RFQ

One of the 425 MHz RFQ vanes has been cleaned out using the Weldo cleaning
solution.  It leaves a film that needs another chemical called Smutco to
remove it.  This second chemical is taking longer than expected to be
delivered.  Kris Anderson reports that the cleaning went well and that he
will try to proceed with the 425 MHz RFQ vane that has a leak early next
week.  He will then take this vane to Skokie where it will be the guinea pig
for the vacuum sealant.  If all goes well, the 212 RFQ will be done the week
of Oct. 21.  Regardless the success of the process, the RFQ will be mounted
on the stands the last week of October.  If the process was successful, then
full duty cycle operation will be possible, if not, it will be operated at a
much lower duty cycle and MEBT commissioning will proceed.

Ding Sun is continuing to look into the redesign of the 212 MHz RFQ.  It may
be possible to not only improve capture efficiency, but also shape the beam
at the exit of the RFQ to have a smaller vertical size.  The constraints are
to keep the RFQ length identical and not require more than 120 KWatts of RF
power.  Phil Young will also have Wayne Cornelius review the design.

RFQ C vanes will be delivered by Monday Oct. 14 with the housing following
later in the week.  RFQ A vanes are due to be finished by Oct. 18. RFQ B
vanes are due early November.  Kris Anderson is looking into putting a nickel
plating in the water passages so as to avoid future corrosion problems.  RFQ
C will be tuned beginning the week of Oct. 21.  SAIC is shipping a network
analyzer to Fermilab for tuning.  Any plating of nickel on RFQ C can be
performed after tuning.

The tuning of the new 212 MHz RFQ will require a bead pull jig.  The tuning
is expected to be in January of 97.  The tuning devices are at SAIC along
with the plan for the jig.

Charge Stripper

The vacuum vessel for the charge stripper has been delayed due to the number
of higher priority jobs that we have submitted to the shop.  There has also
been a shortage of designers to work on the stripper components.  It is still
hoped that a final stripper can be made available by Thanksgiving.  We do
have a fall back position in that the sre that was used for
testing earlier this year can be used in the current setup at a reduced duty
cycle, i.e. maybe 120 Hz.

Diagnostics 

The 4 segment Faraday ring at the input to the first RFQ has been assembled. 
It will be installed after emittance scans are completed on the ion source.

Low Level RF/High Level RF

 Brian Chase reports that he has successfully tested the feedforward
capabilities of the LLRF.  Both feedforward and feedback are functional
during the frequency tuning of the RFQ's.  Brian will get together with Joe
Dey next week to close a feedback loop around the high level system.  

Joe Dey and Kermit Carlson have successfully checked out remote operation of
the 212 MHz high level RF station. Leon Bartelson and crew made some
modifications to the high level controls. The 425 MHz A station has
successfully run at 130 KWatts for half an hour into a dummy load.  A 4616
tetrode needed to be replace due to a bad screen electrode.  The 212 MHz
Station also has a 4616 that exhibits grid shorts when the tube is cold. 
This tube should be replaced before RFQ testing uck Schmidt will need to address the spares for tubes in all
RF systems.  At the minimum, one good spare of each tube type must accompany
the accelerator to Shreveport.

Interlocks

Dave Peterson will see that all interlocks for the ion source are functional
before any extended testing begins.  This will require breaking vacuum to
test valves etc.  There are a number of turbo pump connections that must also
be made up.

Vacuum

Nothing new to report.

Radiation Shielding and Safety

Nancy Grossman will pickup the new radiation monitor from Dave Peterson. 
Nancy also reports that most of the documentation for the shielding has been
prepared and being made ready for review by the Research Division.

Jeanne Link is providing Jerry Bida with vendors for Bonner spheres.  It is
project management's understanding that the spheres are required for making
radiochemistry measurements and are not part of personnel safety.
Target Windows

The final piece of HEBT hardware should be delivered next week.  Testing of
window breakage can begin by the following week by Ding Sun and Richard
DeHaas.

Water Systems

Bruce Hoffman will check with Iouri Terechkine on the status of the water
distribution manifold for the MEBT magnets.  The solenoid manifold has been
installed and plumbed.  It still needs to have clear supply and return labels
applied.  Bruce will work with Dave Peterson to get the turbo cooling water
interlocked.  The manual for the small chiller has not been found, hence
Bruce will need to contact the factory.

Bruce will make a plant trip to the water skid manufacturer next week. 
Shipping of the skids has been delayed to the end of October.

Power Supplies/Electrical

Special electrical hookup flags are required for the solenoid.  Obie will
check to make sure that they are delivered from the machine shop and
installed early next week.
Howie Pfeffer is on sick leave for a month.  An effort will be made to
contact him in the coming week.

Controls/Software

Elliott McCrory reported for Bob Florian that all controls hardware appears
to be up and running.  Elliott also indicated that Bob Peters has started
looking into the software necessary to have control "mults", i.e. the
capability of varying several devices simultaneously with the proper gain
constants.  

Putting documentation on the WEB has gotten easier.  Everyone should submit
written reports and test results to Elliott for inclusion on the WEB.  As a
reminder, the cable labeling template is also on the WEB page.

John Palkovic and Duane Voy will see that the second Mac is moved back to the
lab floor for commissioning use.  A table should be moved over for a
temporary work space.

Administrative

A draft agenda for the DOE review was emailed this week.  The agenda is being
reviewed by the DOE.  The next meeting will serve as a rehearsal for the
upcoming DOE review.  The first part of the meeting will be concentrate on
normal reports.  Presenters will be asked to stay and quickly go through
their transparencies for the second part.  The review will follow very
closely the comments and action items that were presented at the last review.
 Those comments and responses will be emailed once again to the presenters
for review.  Final view graphs must be handed in by Friday November 1.

Kris Anderson and Ralph Pasquinelli will be making a trip to Shreveport on
October 14-15.  They will inspect the physical plant and go through the punch
list.

An updated schedule dated October 11 is available in lab G or see Ralph
Pasquinelli.  This schedule is now also available on our WEB page.

The next meeting will  be Friday October 25, at 10 AM in the penthouse.
         RJP

